package com.pwt.netty.common.vehicle2.client;


import lombok.EqualsAndHashCode;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

@Getter
@Setter
@ToString
@EqualsAndHashCode(callSuper = true)
public class SetParamResponse extends BaseCommandResponse {
    public SetParamResponse() {
        super((byte) 0x12);
    }
}
